div.yuimenubar {
	padding: 0px;
	margin: 0px; 
	font-size: 0px;
	line-height: 0px;
	border: none;
	background: none;
	font-size: 11px;
}

div.yuimenubar div.bd  {
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	border: none;
}

div.yuimenubar div.bd ul  {
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	border: none;
}

div.yuimenubar div.bd ul li.yuimenubaritem {
	padding: 0px;
	margin: 0px;
	height: 33px;
	background: none;
	display: inline;
	font-size: 0px;
	line-height: 0px;
	border: none;
}

div.yuimenubar div.bd li.yuimenubaritem a { 
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	border: none;
}

div.yuimenubar div.bd li.yuimenubaritem a img {
	padding: 0px;
	margin: 0px;
	border: none;
}

div.yuimenubar div.bd ul li.yuimenubaritem a.yuimenubaritemlabel {
	text-decoration: none;
	border: none;
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	line-height: 0px;
	background: none;
}

div.yuimenu div.bd ul li.yuimenuitem a.yuimenuitemlabel {
	color: #222A58;
	font-size: 13px;
	line-height: 17px;
	padding: 0px 15px;
	text-decoration: none;
	border: none;
}

div.yuimenubar div.bd ul li.yuimenubaritem.first-of-type {
	border: none;
}
/*
div.yuimenubar div.bd ul li.yuimenubaritem-selected {
	background-color: #c8c8c8;
}
*/
div.yuimenubar div.bd ul li.yuimenubaritem-selected a.yuimenubaritemlabel {
	color: #FFFFFF; 
	border: none;
}

div.yuimenu {
	background-color: #E5f0F4;
	background-image: url(../images/frame/menu_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	border:none;
}

div.yuimenu div.bd {
	margin: 0px;
	padding: 0px;
	border: none;
	background: none;
}

div.yuimenu div.bd ul {
	margin: -1px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	border: none;
	border: 1px solid #4D3D41;
}

div.yuimenu div.bd ul div.yuimenu div.bd ul {
	background-position: 0px -5px;
	border: 1px solid #4D3D41;
}

div.yuimenu div.bd ul li.yuimenuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	border-top: 1px solid #FFFFFF;
	margin: 0px 0px 0px 0px;
}

div.yuimenu div.bd ul li.yuimenuitem.first-of-type {
	border: none;
}

div.yuimenu div.bd ul li.yuimenuitem.last-of-type {

}


div.yuimenubar div.bd ul li.yuimenubaritem div.yuimenu div.bd ul li.yuimenuitem a.yuimenuitemlabel {
	color: #000000;
	margin: 0px 0px 0px 0px;
	line-height: 22px;
	font-size: 12px;
}

div.yuimenubar div.bd ul li.yuimenubaritem div.yuimenu div.bd ul li.yuimenuitem a.yuimenuitemlabel-selected {
	color: #FFFFFF;
}

div.yuimenu div.bd ul li.yuimenuitem-selected {
	background-color: #13468c;
	background-image: url(../../../../../images/admin/cmsIT/menuIT/admin_arrow.png);
	background-repeat: no-repeat;
	background-position: 4px 8px;
}

div.yuimenu div.bd ul li.yuimenuitem-selected a.yuimenuitemlabel {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	border:none;
}






